#index:
#    path: /
#    controller: App\Controller\DefaultController::index
insurance_services_homeowners_mexico:
    path: /insurance-services/homeowners-insurance-mexico/{distributor}
    controller: App\Controller\ProductsController::HomeOwners
insurance_services_-medical_tourism_distributor:
    path: /insurance-services/medical-tourism-insurance/{slug}
    controller: App\Controller\ProductsController::medicalTourismDistributor
